### Name: preprocess
### Title: Background correct and Normalize
### Aliases: preprocess
### Keywords: manip

### ** Examples

if (require(affydata)) {
  data(Dilution)

  # should be equivalent to the bg and norm of rma()
  abatch.preprocessed <- preprocess(Dilution)
}



